Bug 31878 - wrong dependency: tcp_wrappers
wrong dependency: tcp_wrappers
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ypserv (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Florian La Roche
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-15 11:19 EST by Gerald Teschl
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-06 04:45:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2001-03-15 11:19:29 EST
ypserv depends on tcp_wrappers. I can't find any reason for this.
Comment 1 Gerald Teschl 2001-03-22 06:06:59 EST
Moreover, its not even compiled against tcp wrappers!?
[root@soliton /root]# ypserv --version
ypserv - NYS YP Server version 1.3.11 (with securenets)
Comment 2 Florian La Roche 2001-03-28 07:18:38 EST
thanks. fixed in rawhide rpm.
Comment 3 Gerald Teschl 2001-04-17 10:53:04 EDT
It's still there:
[root@soliton RPMS]# rpm -qRp ypserv-1.3.11-13.i386.rpm |grep tcp
tcp_wrappers
Comment 4 Florian La Roche 2001-07-06 04:45:16 EDT
Should be fixed for real now, or?

Florian La Roche
Comment 5 Gerald Teschl 2001-07-06 13:38:57 EDT
Yep, confirmed.

Note You need to log in before you can comment on or make changes to this bug.